
	BODY {
		cursor:default;
	}

	FORM{
		margin:0px;
	}

	TEXTAREA{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
	}

	.Form_Button	{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
	}
/* ############## PAGE HEADER STYLES ############## */

	.bw_Page_Header,
	.bw_Page_Header h1,
	.bw_Page_Header h2	{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 18px;
		font-weight:bold;
		color: #2878A0;
		margin-left: 5px;
	}

	 .bw_Header_PriceComment{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 14px;
		font-weight: normal;
		color: red;
	}

	 .bw_Header_Price{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 18px;
		font-weight: normal;
		color: #2878A0;;
	}

/* ############## BOAT LIST PAGE STYLES ############## */
	.bw_Boat_Link_Out{
		/*border:1px solid red;*/
		border:1px solid #2878A0;
	}

	.bw_Boat_Link_Over{
		/*border:1px solid red;*/
		border:1px solid #2878A0;
	}

	.bw_Boat_Link_Seperator{
		position:relative;
		width:95%;
		height:1px;
		margin-top:5px;
		margin-bottom:5px;
/*		border-bottom:1px dotted red;  */
	}

	.bw_List_Title {
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 14px;
		color: #2878A0;
		font-weight: bold;
	}

	.bw_List_Year {
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 14px;
		font-weight: normal;
		color: #999B9E;
		display:none;
	}

	.bw_List_Text {
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		font-weight: normal;
		color: #000000;
		text-align:justify;
	}

	.bw_List_Price {
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 14px;
		color: red;
		font-weight: bold;
	}

	 .bw_List_PriceComment{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 14px;
		font-weight: normal;
		color: #2878A0;
	}

/* ############## BOAT DETAILS PAGE STYLES ############## */

	.bw_Boat_Details_Text{
		ZZwidth:600px;
		ZZmargin:5px;
		margin-top:0px;
		border:1px solid #2878A0;
	}

	.bw_Boat_Details_Text TD{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		text-align:left;
		color:#000000;
		background-color:transparent;
		padding:4px;
	}

	.bw_Boat_Details_Text DIV{
/*		width:85px; */
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
/*		margin-left:5px; */
	}

/* ############## LABEL STYLES ############## */

	.bw_Advise_Label_1{
		border:1px solid #193070;
		color:#193070;
		background-color:#E9E9E9;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
		font-size:10px;
		font-family:verdana;
	}

	.bw_Advise_Label_2{
		border:1px solid #193070;
		color:#FFFFFF;
		background-color:#193070;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
		font-size:10px;
		font-family:verdana;
	}

	.bw_Advise_Label_3{
		border:1px solid red;
		color:red;
		background-color:#FFFFFF;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
		font-size:10px;
		font-family:verdana;
	}

/* ############## PAGINATION STYLES ############## */

	.bw_Found_Text{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color:#000000;
	}

	A.bw_Paging_Link:link{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
		line-height:25px;
	}

	A.bw_Paging_Link:visited{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
	}

	A.bw_Paging_Link:hover{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		text-decoration:none;
		color:orange;
		border:1px solid orange;
		padding:2px;
	}

	A.bw_Paging_Link:active{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
	}

	.bw_Paging_Link_Current{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		font-weight:bold;
		color:#000000;
		border:1px solid #000000;
		padding:2px;
		line-height:25px;
	}

/* ############## BUTTON STYLES ############## */

	.bw_Button_Out{
		border:1px solid #C0C0C0;
		background-color:#FFFFFF;
		cursor:pointer;
	}

	.bw_Button_Out TD{
		font-family:verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color: #000000;
	}

	.bw_Button_Out TD IMG{
		background-color:#2878A0;
	}

	.bw_Button_Over{
		border:1px solid #3366FB;
		background-color:#FFFFFF;
		cursor:pointer;
	}

	.bw_Button_Over{
		border:1px solid #000097;
		background-color:#FFFFFF;
		cursor:pointer;
	}

	.bw_Button_Over TD{
		font-family:verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color: #000097;
	}

	.bw_Button_Over TD IMG{
		background-color:#000097;
	}

/* ############## LATEST LISTINGS STYLES ############## */

	.bw_Latest_Listings_DIV{
		margin-top:10px;
	}

	.bw_Latest_Listings_TABLE{
		width:100%;
/*		border:1px solid #193070; */
	}

	.bw_Latest_Listings_IMG_TD{
		text-align:left;
	}

	.bw_Latest_Listings_MAKE_TD{
		width:100%;
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color: #ffffff;
		font-weight: bold;
		padding-left:10px;
		text-align:left;
	}

	.bw_Latest_Listings_PRICE_TD{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		padding-left:10px;
		text-align:left;
	}

	.bw_Latest_Listings_DESCRIPTION_TD{
		padding-left:10px;
		padding-top:5px;
		color: #ffffff;
		text-align:left;
	}

/* ############## SEARCH FORM STYLES ############## */
	#bw_Search {
		
	}

	#bw_Search TD{
		font-family:verdana,arial,helvetica,san-serif;
		font-size:12px;
		color:#000000;
		white-space:nowrap ;
		vertical-align:middle;
		padding:1px;
	}

	#bw_Search SELECT, INPUT{
		font-family:verdana,arial,helvetica,san-serif;
		font-size:12px;
		color:#000000;
	}


/* ############## ORDER BY FORM STYLES ############## */

	#bw_ob_label{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color:#000000;
		padding-right: 10px;
	}

	#bw_ob_options{
		font-family: verdana,arial,helvetica,san-serif;
		font-size: 12px;
		color:#000000;
		margin-right: 10px;
	}

.bw_Boat_Link_Over img {cursor:pointer}
.bw_Boat_Details_Text input,.bw_Boat_Details_Text textarea,.bw_Boat_Details_Text select {min-width:300px;}
input[name="Make_Model"] {width:196px}
td.bw_Secondary_images img {margin-bottom:5px}
.bw_Latest_List_Overall_Container .bw_Latest_List_Main_Container {width:320px;float:left;text-align:center}
.bw_Latest_List_Overall_Container .bw_Latest_List_Main_Container img {width:200px}
.bw_Latest_List_Overall_Container .bw_List_Text,.bw_Latest_List_Overall_Container .bw_List_Year,.bw_Latest_List_Overall_Container .bw_List_Length {display:none}
.bw_Latest_List_Overall_Container .bw_List_View_Link {font-size:16px}
.bw_Latest_List_Overall_Container .bw_List_View_Link_div {margin-top:10px}
.bw_Boat_List_Container a:visited,.bw_Latest_List_Overall_Container a:visited {color:#2878A0 !important;}
.bw_Boat_List_Container a:hover,.bw_Latest_List_Overall_Container a:hover {color:blue}
/*
#galleria {width:800px !important;min-width:800px !important;max-width:800px !important;}
.galleria-stage {
    height: 660px !important;
}
*/